PACKAGE	= multibib

TMPINPUTS=$(PACKAGE).sty
TMPDOC=$(PACKAGE).dvi
EXTRADOC=README bibtexall

include ../make.rules

multibib.dvi: multibib.dtx
	$(LATEX) multibib.dtx
	makeindex -s mbgind.ist multibib
	makeindex -s mbgglo.ist -o multibib.gls multibib.glo
	$(LATEX) multibib.dtx
